langcode: en
status: true
dependencies: {  }
name: 3_2_1140x760
label: '3:2 (1140x760)'
effects:
  6fe6f921-d5fc-4e32-9cff-a7426c76a069:
    uuid: 6fe6f921-d5fc-4e32-9cff-a7426c76a069
    id: image_scale_and_crop
    weight: 1
    data:
      width: 1140
      height: 760
      anchor: center-center
  f2159083-e535-48da-ab4e-a4441b58a649:
    uuid: f2159083-e535-48da-ab4e-a4441b58a649
    id: image_convert
    weight: 2
    data:
      extension: webp
